contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0143394.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.woce_p01_tps47
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/143394
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/143394
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0086/0143394/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0143394/
identification:
  abstract:
    en: 'This dataset includes discrete sample and profile data collected from THOMAS
      G. THOMPSON in the North Pacific Ocean from 1985-08-04 to 1985-09-07 and retrieved
      during cruise TPS47. These data include CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-12
      (CFC-12), DELTA HELIUM-3, DISSOLVED OXYGEN, HELIUM, HYDROSTATIC PRESSURE, NITRATE,
      NITRITE, Potential temperature (theta), SALINITY, Tritium (Hydrogen isotope),
      WATER TEMPERATURE, phosphate and silicate. The instruments used to collect these
      data include CTD and bottle.


      These data were collected by Ray F. Weiss of Scripps Institution of Oceanography
      (SIO) and Lynne D. Talley of University of Rhode Island; Graduate School of
      Oceanography (GSO) as part of the WOCE_P01_TPS47 dataset.


      The World Ocean Circulation Experiment (WOCE) was a major component of the World
      Climate Research Program with the overall goal of better understanding the ocean''s
      role in climate and climatic changes resulting from both natural and anthropogenic
      causes. The CO2 survey took advantage of the sampling opportunities provided
      by the WOCE Hydrographic Program (WHP) cruises during this period between 1990
      and 1998. The final collection covers approximately 23,000 stations from 94
      WOCE cruises.'
    fr: 'This dataset includes discrete sample and profile data collected from THOMAS
      G. THOMPSON in the North Pacific Ocean from 1985-08-04 to 1985-09-07 and retrieved
      during cruise TPS47. These data include CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-12
      (CFC-12), DELTA HELIUM-3, DISSOLVED OXYGEN, HELIUM, HYDROSTATIC PRESSURE, NITRATE,
      NITRITE, Potential temperature (theta), SALINITY, Tritium (Hydrogen isotope),
      WATER TEMPERATURE, phosphate and silicate. The instruments used to collect these
      data include CTD and bottle.


      These data were collected by Ray F. Weiss of Scripps Institution of Oceanography
      (SIO) and Lynne D. Talley of University of Rhode Island; Graduate School of
      Oceanography (GSO) as part of the WOCE_P01_TPS47 dataset.


      The World Ocean Circulation Experiment (WOCE) was a major component of the World
      Climate Research Program with the overall goal of better understanding the ocean''s
      role in climate and climatic changes resulting from both natural and anthropogenic
      causes. The CO2 survey took advantage of the sampling opportunities provided
      by the WOCE Hydrographic Program (WHP) cruises during this period between 1990
      and 1998. The final collection covers approximately 23,000 stations from 94
      WOCE cruises. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0143394, 31TTTPS47, '325019850804', CFC-11, CFC-12, CHLOROFLUOROCARBON-11
          (CFC-11), CHLOROFLUOROCARBON-12 (CFC-12), CTD, 'CTD > Conductivity, Temperature,
          Depth', CTDOXY, CTDSAL, CTDTMP, DELHE3, DELTA HELIUM-3, DISSOLVED OXYGEN,
        Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE > OCEANS > OCEAN PRESSURE
          > WATER PRESSURE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL
          TEMPERATURE, HELIUM, HYDROSTATIC PRESSURE, NITRAT, NITRATE, NITRIT, NITRITE,
        North Pacific Ocean, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OXYGEN,
        Ocean Carbon and Acidification Data System (OCADS) Project, Pacific Ocean,
        Potential temperature (theta), Profile, R/V THOMAS G. THOMPSON, SALNTY, SILCAT,
        THETA, 'THOMAS G. THOMPSON (call sign: KTDQ, ICES code: 3250, 1991-)', TPS47,
        TRITER, TRITUM, Tritium (Hydrogen isotope), WOCE > World Ocean Circulation
          Experiment, WOCE_P01, World Ocean Circulation Experiment (WOCE), bottle,
        discrete sample, profile, silicate]
      fr: [0143394 (FR), 31TTTPS47 (FR), 325019850804 (FR), CFC-11 (FR), CFC-12 (FR),
        CHLOROFLUOROCARBON-11 (CFC-11) (FR), CHLOROFLUOROCARBON-12 (CFC-12) (FR),
        CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTDOXY (FR), CTDSAL
          (FR), CTDTMP (FR), DELHE3 (FR), DELTA HELIUM-3 (FR), DISSOLVED OXYGEN (FR),
        Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE (FR),
        EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > POTENTIAL TEMPERATURE (FR), HELIUM (FR),
        HYDROSTATIC PRESSURE (FR), NITRAT (FR), NITRATE (FR), NITRIT (FR), NITRITE
          (FR), North Pacific Ocean (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN
          (FR), OXYGEN (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), Pacific Ocean (FR), Potential temperature (theta) (FR), Profile (FR),
        R/V THOMAS G. THOMPSON (FR), SALNTY (FR), SILCAT (FR), THETA (FR), 'THOMAS
          G. THOMPSON (call sign: KTDQ, ICES code: 3250, 1991-) (FR)', TPS47 (FR),
        TRITER (FR), TRITUM (FR), Tritium (Hydrogen isotope) (FR), WOCE > World Ocean
          Circulation Experiment (FR), WOCE_P01 (FR), World Ocean Circulation Experiment
          (WOCE) (FR), bottle (FR), discrete sample (FR), profile (FR), silicate (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        PHSPHT, SALINITY, University of California San Diego; Scripps Institution
          of Oceanography, WATER TEMPERATURE, oceanography, phosphate]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC >
          Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), PHSPHT (FR), SALINITY (FR), University of California San
          Diego; Scripps Institution of Oceanography (FR), WATER TEMPERATURE (FR),
        oceanography (FR), phosphate (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Temperature, salinity and other variables collected from discrete sample and
      profile observations using CTD, bottle and other instruments from THOMAS G.
      THOMPSON in the North Pacific Ocean from 1985-08-04 to 1985-09-07 (NCEI Accession
      0143394)
    fr: Temperature, salinity and other variables collected from discrete sample and
      profile observations using CTD, bottle and other instruments from THOMAS G.
      THOMPSON in the North Pacific Ocean from 1985-08-04 to 1985-09-07 (NCEI Accession
      0143394) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0143394
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [145.455, 39.6883, -124.9883, 47.0267]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
